/ Zope / Apsis / Pound Mailing List / Archive / 2015 / 2015-06

[ << ] [ >> ]

[ 2015-05 ] [ 2015-07 ]

  • 2015-06-03 14:48:40 PCI 3.1 disabling TLS1.0 and TLS 1.1 / Andrew Barringer <abarringer(at)corservsolutions.com>
    The new PCI 3.1 release requires us to disable TLS 1.0 and 1.1. What is the preferred method for doing that with pound? I can't seem to find a DisableTLS1 DisableTLS1.1 switch. Thanks, Andy ...


MailBoxer